Requisitos de sistema para Far Cry New Dawn

QUESTÃO:

Quais são os Requisitos de Sistema para Far Cry New Dawn?

RESPOSTA:


Por favor, note que estes são os principais requisitos do sistema para o jogo. Para descobrir quais as configurações são recomendadas para executar as resoluções do Far Cry New Dawn em 4K, consulte o nosso artigo dedicado AQUI.


Requerimentos Mínimos
Sistema Operacional: Windows 7 (SP1), Windows 8.1 ou Windows 10 (somente versões de 64 bits)
Processador: Intel Core i5 2400 a 3,1 GHz ou AMD FX 6350 a 3.9 GHz (suporte a SSE 4.1 ou superior)
Memória RAM: 8 GB
Placa de vídeo: NVIDIA GeForce GTX 670 (2 GB) ou AMD Radeon R9 270x (2 GB), ou superior
Placa de som: compatível com DirectX 9.0c com drivers mais recentes
DirectX: DirectX June2010 Redistribuível
Espaço no disco rígido: 30 GB
Periféricos suportados: Uma lista completa de periféricos suportados está disponível em nosso artigo dedicado AQUI


Requisitos Recomendados
Sistema Operacional: Windows 7 (SP1), Windows 8.1 ou Windows 10 (somente versões de 64 bits)
Processador: Intel Core i7-4790 a 3,6 GHz ou AMD Ryzen 5 1600 a 3,2 GHz (suporte a SSE 4.1 ou superior)
Memória RAM: 8 GB
Placa de vídeo: NVIDIA GeForce GTX 970 (4 GB) ou AMD Radeon R9 290X (4 GB), ou melhor
Placa de som: compatível com DirectX 9.0c com drivers mais recentes
DirectX: DirectX June2010 Redistribuível
Espaço no disco rígido: 30 GB
Periféricos suportados: Uma lista completa de periféricos suportados está disponível em nosso artigo dedicado AQUI

Placas de vídeo suportadas no momento do lançamento:
Série GeForce GTX 600: GeForce GTX 670 ou superior
Série GeForce GTX 700: GeForce GTX 760 ou superior
Séria GeForce GTX 900: GeForce GTX 950 ou superior
Série GeForce GTX 10-Series: GeForce GTX 1050 ou superior

Série Radeon 200: Radeon R9 270 ou superior
Série Radeon 300 / Fury X: Radeon R7 370 ou superior
Série Radeon 400: Radeon RX 460 ou superior
Série Radeon Vega: qualquer série Radeon Vega

Os modelos de laptop dessas placas de desktop podem funcionar desde que seu desempenho esteja em conformidade  com a configuração mínima.

Plataformas Associado

ISSO FOI ÚTIL?

Obrigada pelo seu Feedback. Obrigada pelo seu Feedback. Desculpe se não foi possvele ajuda lo.
Por favor envie um bilhete e nos informe como podemos ajuda lo.